<IfModule mod_rewrite.c>
RewriteEngine On
RewriteBase /
RewriteRule ^index\.php$ - [L]
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule . /index.php [L]
</IfModule>


<Files "wp-login.php">
    Order deny,allow
    Deny from all
    Allow from 174.96.0.0/12  TWC
    Allow from 172.72.0.0/14  TWC
    Allow from 71.64.0.0/12  TWC
    Allow from 98.24.0.0/13  TWC
    Allow from 65.184.0.0/13  TWC
    Allow from 74.218.0.0/15  TWC
    Allow from 69.132.0.0/14  TWC
    Allow from 70.92.0.0/14  TWC
    Allow from 108.169.128.0/18  TWC
    Allow from 65.0.0.0/12  Bellsouth
    Allow from 99.128.0.0/10  Bellsouth
    Allow from 184.39.0.0/16  Bellsouth
    Allow from 74.235.0.0/17  Bellsouth
    Allow from 169.32.0.0/11  Windstream
    Allow from 162.39.123.64/26  Windstream
    Allow from 70.144.0.0/12  Windstream
    Allow from 71.28.64.0/20  Windstream
    Allow from 71.28.108.0/24  Windstream
    Allow from 71.31.64.0/19  Windstream
    Allow from 98.16.0.0/13  Windstream
    Allow from 173.184.0.0/13  Windstream
    Allow from 67.141.208.0/21  windstream
    Allow from 67.140.240.0/20  windstream
    Allow from 24.224.64.0/18  MI Connection
    Allow from 108.192.0.0/10  ATT
    Allow from 23.112.0.0/12  ATT
    Allow from 68.120.0.0/13  ATT
    Allow from 172.0.0.0/12  ATT
    Allow from 8.25.224.0/20 City of Salisbury
    Allow from 107.7.0.0/16  Earthlink
    Allow from 70.192.0.0/11  Verizon
    Allow from 24.74.0.0/16   RR
</Files>


RewriteEngine on

# BEGIN cPanel-generated php ini directives, do not edit
# Manual editing of this file may result in unexpected behavior.
# To make changes to this file, use the cPanel MultiPHP INI Editor (Home >> Software >> MultiPHP INI Editor)
# For more information, read our documentation (https://go.cpanel.net/EA4ModifyINI)
<IfModule php5_module>
   php_flag asp_tags Off
   php_flag display_errors Off
   php_value max_execution_time 30
   php_value max_input_time 60
   php_value max_input_vars 1000
   php_value memory_limit 32M
   php_value post_max_size 8M
   php_value session.gc_maxlifetime 1440
   php_value session.save_path "/var/cpanel/php/sessions/ea-php54"
   php_value upload_max_filesize 6M
   php_flag zlib.output_compression Off
</IfModule>
# END cPanel-generated php ini directives, do not edit

# BEGIN WordPress
# The directives (lines) between "BEGIN WordPress" and "END WordPress" are
# dynamically generated, and should only be modified via WordPress filters.
# Any changes to the directives between these markers will be overwritten.
<IfModule mod_rewrite.c>
RewriteEngine On
RewriteRule .* - [E=HTTP_AUTHORIZATION:%{HTTP:Authorization}]
RewriteBase /
RewriteRule ^index\.php$ - [L]
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule . /index.php [L]
</IfModule>

# END WordPress

# php -- BEGIN cPanel-generated handler, do not edit
# Set the “ea-php56” package as the default “PHP” programming language.
<IfModule mime_module>
  AddHandler application/x-httpd-ea-php56 .php .php5 .phtml
</IfModule>
# php -- END cPanel-generated handler, do not edit
